package com.ssj.enums;

/**
 * @author yrf
 * @date 2019/7/18 10:07
 */
public enum XinGePushBusinessTypeEnum {

    HomeworkCorrectNotice("HOMEWORK_CORRECT_NOTICE", "批改提醒推送"),
    ErrorWarnNotice("ERROR_WARN_NOTICE", "通知栏消息");

    private String code;
    private String description;

    XinGePushBusinessTypeEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
